/*------------------------------------*\
    $MEDIA QUERY - RESPONSIVE
    
    + Mobile
    + Tablet

\*------------------------------------*/


/*------------------------------------*\
	$$Smaller than standard 960 (devices and browsers)
\*------------------------------------*/	

.fluid {
    width:100%;
    height:auto;
}

@media only screen and (max-width: 1373px){}
@media only screen and (max-width: 1124px){
	
/** MENU **/
	div#myMenu1 {
		background: #131313;
	}

	#cat_1657814_divs {		
		background: #131313;
		z-index: 1;
		position: relative;
	}
	
		#cat_1657814_divs li {
			line-height: 40px;
		}

			#cat_1657814_divs li a {
				font-size: 16px;			
				color: #dddada;
				display: block;
				text-transform: uppercase;
				border-bottom: solid 1px #ddd;
			}



	a#nav-toggle{
		display: block;
	}

	nav#mobile-nav {
	  visibility: visible;
	}		

	#navigation {
		display: none;
	}
	
	.mm-listview > li:not(.mm-divider):after {
		border: none !important;
	}

	.mm-navbar .mm-btn:last-child

	.mm-close:after {
		color: #ffffff !important;
	}

	.mm-navbar .mm-btn:first-child {
		right: 0 !important;
	}

	.mm-menu > .mm-panel.mm-hasnavbar {
		padding-top: 0 !important;
	}


/** BOX **/
.featured-post {
	margin-top: 30px;
}

.featbox-main {
	margin-bottom: 20px;
}
.featured-box:hover .simple-caption {
	background-color:#000;
	-moz-transform: translateY(0%);
	-o-transform: translateY(0%);
	-webkit-transform: translateY(0%);
	opacity: 1;
	padding: 10px 15px;
	transform: translateY(0%);
}

.featured-box .simple-caption {
	bottom: 0;
}	

.featured-box .caption {
	position: relative;
	display: block;
	height: 322px;
}

.featured-box img {
	float: none;
	display: block;
}

.shadow-bg {
	display: none;
}

}


@media only screen and (max-width: 1024px){

/** HOME PAGE **/

.accredited-list li {
	float: none;
}
	

}


@media only screen and (max-width: 959px) {


	/** HOME PAGE **/
	.featured-post {
		margin: 40px auto 0;
	}	

	.how-we-work h2, .difference-list li {
		font-size: 18px;
	}

	.how-we-work p {
		font-size: 14px;
		font-weight: 400;
	}

	.accredited-list li {
		margin-bottom: 20px;
	}

	.contact-info {
		margin-top: 30px;
	}

	.social-media {
		margin-top: 20px;
	}

		.social-media ul {
			text-align: left;
		}


}




/*------------------------------------*\
	$$Tablet Portrait size to standard 960 (devices and browsers)
\*------------------------------------*/	
@media only screen and (min-width: 768px) and (max-width: 959px) {

	.book-service {
		margin: 0 auto;
		float: none;
	}

}

/*------------------------------------*\
	$$All Mobile Sizes (devices and browser)
\*------------------------------------*/	
@media only screen and (max-width: 767px) {
			
	.shadow-bg {
		display: none;
	}

	.featured-box {
		width: 50%;
		float: left;
		margin-bottom: 30px;
	}

	.how-we-work h2, .how-we-work p, .contact-info, .social-media ul, .quick-links h1, .left-text, .right-text, .logo {
		text-align: center;
	}

	.how-we-work p {
		margin-bottom: 20px;
	}


	.contactinfo, .email-address {
		left: 50%;
		-webkit-transform: translatex(-50%);
		-moz-transform: translatex(-50%);
		-ms-transform: translatex(-50%);
		-o-transform: translatex(-50%);
		transform: translatex(-50%);	
		text-align: center;		
	}

	 .email-address p {
	 	text-align: center;
	 }

	.book-service {
		margin: 0 auto;
		float: none;
	}


}

/*------------------------------------*\
	$$Mobile Landscape Size to Tablet Portrait (devices and browsers)
\*------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.fancy {
		font-size: 18px;
	}

	
}

/*------------------------------------*\
	$$Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
\*------------------------------------*/
@media only screen and (max-width: 479px) {
    .aircon-company li {
        width:100%;
    }
    .review-us h1 {
    	height: 90px;
    	margin-bottom: 20px;
    }
    
    .review-us h1:after {
    	bottom: 0px;
    }
    
	.logo img {
		width: 70%;
		margin: 0 auto;
		text-align: center;
	}
	.help-bg-img {
		background:none !important;
	}

	.banner-wrap {
		min-height: 0;
	}

	
	.book-service {
		width: 100%;
	}
	
	#cat_1657890_divs, #cat_1657894_divs {
		width: 100%;
	}
	.featured-box {
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}

	.gwbtn {
		width: 100%;
		font-size: 15px;
	}

	.fancy {
		font-size: 18px;
	}

}

